CVEMON

CVE SEARCH UTILITY|

CVE-1999-1471

Buffer overflow in passwd in BSD based operating systems 4.3 and earlier allows local users to gain root privileges by specifying a long shell or GECOS field.